Mengacu pada data statistik dari W3Techs1, sekitar 78,9 persen situs internet menggunakan PHP. Namun pada tanggal 31 Desember 2018, dukungan keamanan untuk PHP dengan versi 5.x secara resmi dihentikan, hal ini menandai akhir dari semua dukungan untuk seluruh versi PHP 5.x. Dengan dihentikannya layanan pembaruan tersebut hal ini berarti mulai awal tahun 2019, sekitar 61.4 persen dari seluruh situs Internet yang menggunakan PHP dan masih menjalankan versi PHP 5.x akan berhenti menerima pembaruan keamanan untuk server dan teknologi dasar bagi situs-situs web tersebut. Selain PHP 5.x. dukungan keamanan untuk PHP versi 7.0 juga akan berakhir lebih awal yaitu pada tanggal 3 Desember 2018, mengacu pada data W3Techs.com sebanyak 49.8 persen dari seluruh situs internet yang menggunakan PHP versi 7 menjalankan PHP subversi 7.0. Dengan dihentikannya pembaruan keamanan PHP subversi 5.x dan 7.0 tentunya akan membuka kerentanan bagi seluruh situs web yang menggunakan PHP subversi 5.x dan 7.0, terlebih lagi jika penyerang menemukan kerentanan baru pada PHP pada awal tahun 2019 maka dimungkinkan akan semakin banyak situs dan pengguna yang berpotensi terdampak risiko yang ditimbulkan dari penghentian dukungan keamanan tersebut.

Unduh Dokumen Penghentian Dukungan Keamanan PHP v5.x dan 7.0

Share This